<?php
  system('pkill appmond',$sonuc);
  system('pkill modbus-read',$dummy);
  system('pkill webservice-send',$dummy);
  system('pkill check-update',$dummy);
	
  if ($sonuc==0) {
      echo "Uygulama durduruldu";
  }else {
      echo "Hata:".$sonuc;
  }
?>

